apiVersion: v1
kind: Service
metadata:
  name: gohorse-backoffice-service-dev
  namespace: gohorsejobsdev
spec:
  selector:
    app: gohorse-backoffice-dev
  ports:
    - name: http
      port: 3001
      targetPort: 8521
  type: ClusterIP